.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.240000px;}
._3{margin-left:-1.440000px;}
._0{width:2.000000px;}
._1{width:21.600000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(179,180,181);}
.fc3{color:rgb(20,18,21);}
.fc0{color:rgb(221,221,222);}
.fs2{font-size:32.000000px;}
.fs3{font-size:32.000371px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:40.000928px;}
.fs5{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:21.572890px;}
.y19{bottom:21.586300px;}
.y13{bottom:32.124937px;}
.y12{bottom:51.397115px;}
.y17{bottom:292.222040px;}
.y18{bottom:293.591057px;}
.yb{bottom:411.620596px;}
.ya{bottom:434.104301px;}
.y9{bottom:456.588005px;}
.y8{bottom:479.071710px;}
.y7{bottom:501.555414px;}
.y6{bottom:524.039119px;}
.y5{bottom:546.522823px;}
.y15{bottom:563.433492px;}
.y16{bottom:563.444380px;}
.y4{bottom:569.006528px;}
.y3{bottom:591.490232px;}
.y2{bottom:613.973937px;}
.y1{bottom:656.017083px;}
.yf{bottom:744.450702px;}
.ye{bottom:768.540653px;}
.y14{bottom:837.714419px;}
.y1b{bottom:837.714451px;}
.y11{bottom:871.277372px;}
.y10{bottom:1064.172873px;}
.yd{bottom:1127.169486px;}
.yc{bottom:1146.441233px;}
.h4{height:24.192000px;}
.h5{height:24.192281px;}
.h3{height:27.216000px;}
.h2{height:30.240000px;}
.h6{height:30.240702px;}
.h7{height:36.288000px;}
.h0{height:1352.057200px;}
.h1{height:1352.234227px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.xd{left:246.981197px;}
.x2{left:250.380942px;}
.x6{left:256.895023px;}
.x1{left:264.038058px;}
.xa{left:271.118546px;}
.x8{left:312.918063px;}
.x7{left:337.024085px;}
.x5{left:420.136483px;}
.x9{left:580.477071px;}
.xb{left:584.138751px;}
.xc{left:597.214439px;}
.x3{left:724.384423px;}
.x4{left:726.621355px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.350410pt;}
._3{margin-left:-1.195533pt;}
._0{width:1.660462pt;}
._1{width:17.932988pt;}
.fs2{font-size:26.567389pt;}
.fs3{font-size:26.567698pt;}
.fs1{font-size:29.888313pt;}
.fs0{font-size:33.209237pt;}
.fs4{font-size:33.210008pt;}
.fs5{font-size:39.851084pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:17.910480pt;}
.y19{bottom:17.921613pt;}
.y13{bottom:26.671116pt;}
.y12{bottom:42.671474pt;}
.y17{bottom:242.611773pt;}
.y18{bottom:243.748373pt;}
.yb{bottom:341.740147pt;}
.ya{bottom:360.406813pt;}
.y9{bottom:379.073480pt;}
.y8{bottom:397.740147pt;}
.y7{bottom:416.406813pt;}
.y6{bottom:435.073480pt;}
.y5{bottom:453.740147pt;}
.y15{bottom:467.779907pt;}
.y16{bottom:467.788947pt;}
.y4{bottom:472.406813pt;}
.y3{bottom:491.073480pt;}
.y2{bottom:509.740147pt;}
.y1{bottom:544.645667pt;}
.yf{bottom:618.065992pt;}
.ye{bottom:638.066214pt;}
.y14{bottom:695.496413pt;}
.y1b{bottom:695.496440pt;}
.y11{bottom:723.361415pt;}
.y10{bottom:883.509224pt;}
.yd{bottom:935.810960pt;}
.yc{bottom:951.810960pt;}
.h4{height:20.084946pt;}
.h5{height:20.085179pt;}
.h3{height:22.595565pt;}
.h2{height:25.106183pt;}
.h6{height:25.106766pt;}
.h7{height:30.127420pt;}
.h0{height:1122.519693pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xd{left:205.051427pt;}
.x2{left:207.874000pt;}
.x6{left:213.282192pt;}
.x1{left:219.212560pt;}
.xa{left:225.091000pt;}
.x8{left:259.794252pt;}
.x7{left:279.807816pt;}
.x5{left:348.810299pt;}
.x9{left:481.930013pt;}
.xb{left:484.970053pt;}
.xc{left:495.825893pt;}
.x3{left:601.406347pt;}
.x4{left:603.263516pt;}
}
